h1{
    border: 1px solid black;
    margin: 30px;
    padding: 3px;
}

h2{
    border: 1px solid black;
    padding: 20px;
}
.p1{
    padding: 20px;
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    background-color: green;
    border: 5px solid black;
    margin: 30px;
    color: aliceblue;
}
.p-border
{
    font-size: 30px;
    border:double;
    border-color: red;
    border-width: 20px;
    padding: 30px;
}
body{
    background-image: linear-gradient(to right, red , rgb(255, 170, 0));
}